body {
	background-color: #FFF;
	background-image: url(achtergrond.jpg);
	background-repeat: repeat-x;
	background-position: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	margin: 0;
}

html, body, #container {
	height: 100.1%;
}

#container {
	width: 900px;
	padding: 0 6px;
	margin: 0 auto -50px;
	background-image: url(achtergrondContainer.png);
	background-repeat: repeat-y;
	background-position: top;
	min-height: 100.1%;
	height: auto;
}

#voet {
	width: 100%;
	height: 50px;
	padding: 0;
	background-image: url(achtergrondVoet.jpg);
	background-repeat: repeat;
	overflow: hidden;
	
}

#kolom {
	width: 200px;
	float: left;
	
}

#inhoud {
	width: 700px;
	float: right;
	
}

#nav {
	width: 100%;
	height: 40px;
	font-size: 115%;
	background-image: url(achtergrondKnop.jpg);
	background-repeat: repeat-x;
	background-position: top;
	text-align: right;
	
}

#nav ul {
	list-style: none;
	margin: 12px 0;
	padding: 0 4px;
}

#nav ul li {
	display: inline;
	padding: 0 4px;
	
}

#nav ul li a {
	color: #FFF;
	text-decoration: none;
}

#nav ul li a:hover {
	color: #FFAA00
}

#banner {
	width: 100%;
	height: 250px;
	margin: 0;
	z-index: 10;
	
}

#inhoudBinnen {
	margin: 10px;
}

#inhoudBinnen a {
	font-size: 115%;
	color: #FFAA00;
	text-decoration: none;
}

#inhoudBinnen a:hover {
	font-size: 115%;
	color: #FFCF6F;
}

#inhoudBinnen a img {
	border: 0px none;
}

#inhoudBinnen ul {
	list-style: none;
	padding: 0 10px;
	margin: 0;
}

#inhoudBinnen ul li{
	background-image: url(anker%202.jpg);
	background-repeat: no-repeat;
	background-position: 0 3px;
	padding-left: 20px;
}

#kolomTop {
	width: 200px;
	height: 300px;
	margin: 20px 0;
}

#kolomMidden {
	width: 200px;
	height: 360px;
	margin: 0;
}

#kolomMidden ul {
	list-style: none;
	margin: 0;
	padding: 0;
	
}

#kolomMidden ul li {
	margin-bottom: 20px;
	margin-left: 20px;
}

#kolomMidden ul li a img {
	border: 0px none;
}

#kolomOnder {
	width: 200px;
	height: 32px;
	margin: 0;
}

#kolomOnder img {
	margin-left: 26px;
}


#kolomOnder a img{
	border:  none;
}
	
#voetBinnen {
	width: 900px;
	margin: 0 auto;
	color: #200772;
}

#voetLinks {
	width: 200px;
	float: left;
}

#voetRechts {
	width: 700px;
	float: right;
	text-align: center;
	padding-top: 20px;
}

.clear {
	clear: both;
}


